<?xml version="1.0" encoding="utf-8"?>
<Vids_Rab Caption="Ремонтные работы" Catalogs="(2)">
	<Vid_Rab ID="10601" Nacl="91" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10602" Nacl="105" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10603" Nacl="146" Plan="115" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10604" Nacl="149" Plan="158" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10605" Nacl="74" Plan="114" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10606" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10607" Nacl="138" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10608" Nacl="151" Plan="130" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10609" Nacl="152" Plan="184" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10610" Nacl="114" Plan="90" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10611" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10612" Nacl="105" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10645" Nacl="120" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10613" Nacl="104" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10614" Nacl="104" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10615" Nacl="105" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10903" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10616" Nacl="105" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10617" Nacl="100" Plan="64" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10618" Nacl="110" Plan="74" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10619" Nacl="116" Plan="68" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10620" Nacl="120" Plan="60" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10621" Nacl="98" Plan="73" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10622" Nacl="140" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10623" Nacl="134" Plan="83" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10902" Nacl="140" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10624" Nacl="120" Plan="125" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10625" Nacl="105" Plan="134" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10626" Nacl="98" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10627" Nacl="114" Plan="80" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10628" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10629" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10630" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10631" Nacl="84" Plan="114" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10632" Nacl="110" Plan="132" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10633" Nacl="187" Plan="101" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10634" Nacl="79" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10635" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10636" Nacl="75" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10637" Nacl="105" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10638" Nacl="113" Plan="103" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10640" Nacl="131" Plan="134" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10642" Nacl="162" Plan="22" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10643" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10644" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10830" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10831" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10832" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10833" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10838" Nacl="100" Plan="64" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10842" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10843" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10844" Nacl="98" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10845" Nacl="91" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10846" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10847" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10848" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10849" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10850" Nacl="80" Plan="55" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10851" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10852" Nacl="133" Plan="113" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10853" Nacl="159" Plan="119" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10854" Nacl="120" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10855" Nacl="98" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10856" Nacl="87" Plan="105" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10857" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10858" Nacl="105" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10859" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10860" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10861" Nacl="116" Plan="68" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10862" Nacl="105" Plan="77" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10863" Nacl="80" Plan="55" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10864" Nacl="156" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10865" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10866" Nacl="156" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10867" Nacl="75" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10868" Nacl="67" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10874" Nacl="131" Plan="134" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10875" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10876" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10877" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10878" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10701" Nacl="91" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10702" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10703" Nacl="138" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10704" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10705" Nacl="105" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10706" Nacl="104" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10707" Nacl="104" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10708" Nacl="100" Plan="64" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10709" Nacl="110" Plan="74" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10710" Nacl="114" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10719" Nacl="67" Plan="67" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10711" Nacl="116" Plan="68" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10712" Nacl="162" Plan="22" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10713" Nacl="140" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10714" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10715" Nacl="80" Plan="55" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10716" Nacl="156" Plan="84" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10717" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10718" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10834" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10835" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10836" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10837" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10839" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10840" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10841" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10869" Nacl="104" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10871" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10872" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10873" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10801" Nacl="110" Plan="85" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10802" Nacl="104" Plan="79" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10803" Nacl="91" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10804" Nacl="85" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10805" Nacl="105" Plan="70" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10815" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10816" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10817" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10870" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10818" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10819" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10820" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10821" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10822" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10823" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10824" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10825" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10880" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10881" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10882" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10883" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10884" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10885" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10886" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10887" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10826" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10827" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10828" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10829" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10896" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10897" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10898" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10899" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10888" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10889" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10890" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10891" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10892" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10901" Nacl="70" Plan="10" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10904" Nacl="80" Plan="10" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10905" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10906" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10907" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
	<Vid_Rab ID="10908" Nacl="0" Plan="0" NaclMask="ОЗ" PlanMask="ОЗ"/>
</Vids_Rab>
